<!DOCTYPE html>
<html>
  <head>
      <title>Responsive Ecommerce</title>
      <meta name="author" content="kishanreddy">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="stylesheet" href="./styles/main-styles.css">
  </head>
  <body id="home-page">
    <header id="header">
      <a href="main.html"><h1>SHOP</h1></a>
      <a href="cart.html"><img class="cart-icon" src="./images/local_grocery_store_black_192x192.png"></a>
    </header>
    <nav id="nav-bar">
      <a href="men-outerwear.html">Men's Outerwear</a>
      <a href="men-outerwear.html">Ladies Outerwear</a>
      <a href="men-outerwear.html">Men's T-Shirts</a>
      <a href="men-outerwear.html">Ladies T-Shirts</a>
    </nav>
   
      <section id="mens-outerwear">
        <div class="main-images">
          <img src="./images/mens_outerwear.jpg">
        </div>
        <div class="shop-now">
          <h2>Men's Outerwear</h2>
          <a href="men-outerwear.html" class="shop-now-button">Shop Now</a>
        </div>
      </section>
      <section id="ladies-outerwear">
        <div class="main-images">
          <img src="./images/ladies_outerwear.jpg">
        </div>
        <div class="shop-now">
          <h2>Ladies Outerwear</h2>
          <a href="ladies-outerwear.html" class="shop-now-button">Shop Now</a>
        </div>
      </section>
      <section id="tshirts">
      <section id="mens-tshirts">
        <div class="main-images">
          <img src="./images/mens_tshirts.jpg">
        </div>
        <div class="shop-now">
          <h2>Men's T-Shirts</h2>
          <a href="men-tshirts.html" class="shop-now-button">Shop Now</a>
        </div>
      </section>
      <section id="ladies-tshirts">
        <div class="main-images">
          <img src="./images/ladies_tshirts.jpg">
        </div>
        <div class="shop-now">
          <h2>Ladies T-Shirts</h2>
          <a href="ladies-tshirts.html" class="shop-now-button">Shop Now</a>
        </div>
      </section>
    </section>
   
  </body>
</html>